<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;



class UsersListController extends Controller{

    public function listUsersAction(){
        $output = shell_exec("python3 list_users_raspberrypi.py | grep Users: | grep -o '\[.*\]'");
        return var_dump($output);

    }
}
